Loading...
Searching...
No Matches
event::AlarmManager::AlarmUpdatedEvent Struct Reference

Alarm updated event. More...

`import <AlarmManager.idl;`

Inheritance diagram for event::AlarmManager::AlarmUpdatedEvent:

## Public Attributes

Alarm | alarm
| Updated alarm.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Alarm updated event.

Definition at line 60 of file AlarmManager.idl.

## Member Data Documentation

## alarm

Alarm event::AlarmManager::AlarmUpdatedEvent::alarm

Updated alarm.

Definition at line 61 of file AlarmManager.idl.

The documentation for this struct was generated from the following file:

- AlarmManager.idl